Bug Hunting Session
Bug 108202 - Text in 'Insert Slides/Objects' dialog should say pages and not slides
Summary: Text in 'Insert Slides/Objects' dialog should say pages and not slides
Status: ASSIGNED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Draw (show other bugs)
Version:
(earliest affected)
6.0.0.0.alpha0+
Hardware: All All
: medium normal
Assignee: Muhammet Kara
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Dialog SD-Shared-Code Insert-File-Content
  Show dependency treegraph
 
Reported: 2017-05-28 17:23 UTC by Yousuf Philips (jay) (retired)
Modified: 2019-10-23 09:37 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
dialog screenshot (18.77 KB, image/png)
2017-05-28 17:23 UTC, Yousuf Philips (jay) (retired)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2017-05-28 17:23:42 UTC
Created attachment 133672 [details]
dialog screenshot

Steps:
1) Open Draw
2) Insert > File
3) Select a .odg file
4) Notice the dialog title is 'Insert Slides/Objects', which is fine for Impress, but should be 'Insert Pages' for Draw
5) Open the tree and notice that it says 'Slide 1' rather than 'Page 1'

Version: 5.5.0.0.alpha0+
Build ID: 6533c30f7f8b62671fef9e636c49b11127812ed1
CPU threads: 2; OS: Linux 4.4; UI render: default; VCL: gtk2; 
TinderBox: Linux-rpm_deb-x86_64@70-TDF, Branch:master, Time: 2017-05-26_02:35:54
Locale: en-US (en_US.UTF-8); Calc: group
Comment 1 Jacques Guilleron 2017-06-04 13:19:48 UTC
Hi Yousuf,

I agree. Same behaviour in
LO 5.5.0.0.alpha0+ Build ID: 0e6297932252403883a6057feee488e4ee2bc360
CPU threads: 2; OS: Windows 6.1; UI render: default; 
TinderBox: Win-x86@39, Branch:master, Time: 2017-05-23_00:14:17
Locale: fr-FR (fr_FR); Calc: CL

Nice day,

Jacques
Comment 2 QA Administrators 2019-06-30 02:50:46 UTC
Dear Yousuf Philips (jay) (retired),

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug